@media (min-width: 960px){
	.center-content div#map-overlays{
		height: 485px;
		margin-bottom: 0;
	}
	.left-content div#station-data {
	    height: calc( 485px );
	}
	.odd-color td{
		color: black;
	}
	#small-screen-sponsor {

	}
	
}
@media (max-width: 959px){
	.odd-color{
		color: rgba(255,255,255,0);
	}
	#map-legend tr{
		font-size: 1.25rem
	}
	#large-screen-sponsor {
		display: none;
	}
	div#next-date,div#prev-date{
		visibility: hidden;
	}
	.map-scroll div.map-title{
		text-align: center;
		font-size: 1.1em;
	}
}
div#map-legend table{
	margin-left: auto;
	margin-right: auto;
}
div#map-legend tr:first-child{
	border: solid 1px lightgray;
}
#large-screen-sponsor img, #small-screen-sponsor img{
	max-width: 100%;
	height: auto;
}
#small-screen-sponsor{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
}

#map-legend td{
        width: 1em;
        height: 1em;
	text-align: center;
}
#logo {
	margin: -25px 0px -180px;
	width: 100%;
}

#title{
	padding: 0;
    font-weight: 700;
    font-family: sans-serif;
    text-align: center;
}

#small_screen_title {
	text-align: center;
	font-weight: 700;
	font-family: sans-serif;
}

#small_screen_logo {
	width: 30%;
	margin: -70px 230px 9px;	
}
div#next-date,div#prev-date{
        position: absolute;
        top:0;
        cursor: pointer;
        background-color: rgba(200, 200, 200, 0.5);
        padding: .5em 1em;
        margin: 0 5 5 5;
        border-radius: 3px;
}
div#prev-date{
        left:0;
}
div#next-date{
        right:0;
}
div.map-scroll{
        display: inline-block;
        width: 100%;
        scroll-snap-align: center;
        vertical-align: top;
}
div.map-scroll img{
        max-width: 100%;
}
div#map-overlays{
        position: relative;
        display: inline-block;
        width: 100%;
        vertical-align: top;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        scroll-snap-type: x mandatory;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
 /* Hide scrollbar for Chrome, Safari and Opera */
div#map-overlays::-webkit-scrollbar {
  display: none;
}
div.map-title{
        text-align: center;
        font-size: 1.5em;
}

#currency-table{
	text-align: center;
	margin-top: 1em;
}
#currency-table thead{
	background-color: #99fcfc;
}
#currency-table th{
	text-align: center;
	padding: .5em;
}
#currency-table tr:nth-child(even){
	background-color: #f8f8f5;
}
div#currency-explanation ul{
	list-style-type: circle;
	margin: 1em;
	padding 0.5em;
}

